.. _VI API 2.5: ../../../vim/version.rst#vimversionversion2

.. _VirtualVMIROM: ../../../vim/vm/device/VirtualVMIROM.rst

.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualVMIROMOption
=================================
  This data object type contains the options for the `VirtualVMIROM`_ data object type.
:extends: vim.vm.device.VirtualDeviceOption_
:since: `VI API 2.5`_

Attributes:
